# Index

Symbols | C | E | L | M

## Symbols

--colors command line option --config=FILE command line option --help command line option --host=HOST command line option --key-file=FILE command line option --mouse command line option --no-colors command line option --password=PASSWORD command line option --port=PORT command line option --version command line option | -? command line option -C command line option -c command line option -f command line option -k command line option -m command line option -P command line option -p PORT command line option -V command line option

## C

command line option --colors --config=FILE --help --host=HOST --key-file=FILE --mouse --no-colors --password=PASSWORD --port=PORT --version -? -c -C -f -k -m -P -p PORT -V

## E

environment variable LANG LC_ALL LC_CTYPE, [1] MPD_HOST, [1] MPD_PORT MPD_TIMEOUT

## L

LANG | LC_ALL LC_CTYPE, [1]

## M

MPD_HOST, [1] | MPD_PORT MPD_TIMEOUT